/*
Theme Name:     3CX
Description:    3CX extends XCX
Author:         3CX
Template:       XCX
Version:        0.1.0
*/

@import url("../XCX/style.css");

@font-face {
    font-family: 'fnt2';
	
    src: url('./fonts/TradeGothicLTStd-Bold.eot');  /* IE9 Compat Modes */
	src: url('./fonts/TradeGothicLTStd-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
		 url('./fonts/TradeGothicLTStd-Bold.otf') format('opentype'),
		 url('./fonts/TradeGothicLTStd-Bold.woff') format('woff'), /* IE9+ */
		 url('./fonts/TradeGothicLTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'fnt3';
    src: url('./fonts/TradeGothicLTStd-BdCn20.eot');  /* IE9 Compat Modes */
	src: url('./fonts/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
		 url('./fonts/TradeGothicLTStd-BdCn20.otf') format('opentype'),
		 url('./fonts/TradeGothicLTStd-BdCn20.woff') format('woff'), /* IE9+ */
		 url('./fonts/TradeGothicLTStd-BdCn20.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'fnt';
    src: url('./fonts/OpenSans-Regular.eot');  /* IE9 Compat Modes */
	src: url('./fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fnt';
    src: url('./fonts/OpenSans-Bold.eot');  /* IE9 Compat Modes */
	src: url('./fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
		 url('./fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/* -- Header -- */

*
{
font-family:'fnt' !important;
}

.middlemenu
{
font-family: 'fnt3' !important;
font-size: 20px !important;
}

body
{
    margin: 0;
    padding: 0;
    font-size: 13px;/*Pj 12*/
    font-family: Arial, Helvetica, sans-serif;
}

* {
    margin: 0;
    padding: 0;
}

html {
    margin: 0;
    padding: 0;
}


.down-trial li,
.down-trial,
#topnav ul,
#topnav li,
.footer-links li,
.footer-links ul,
.footer-links-side li,
.footer-menu ul,
.footer-menu li,
.breadcrumbs,
.breadcrumbs li,
#slider h1,
#slider h2,
#slider h3,
#slider h4,
#slider h5,
#slider h6
{
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: normal;
}

#slider ul,
#slider li
{
    padding: 0;
    line-height: normal;
    margin: 0;
    list-style: disc;
}


#sidebar a,
#sidebar a:visited
{
    color: black;
}


#sidebar
{
	margin-top:30px; /*Pj*/
}


#main-wrapper h1 {
    /*font-family: arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;*/
    color: #333;
    margin-bottom: 10px;
    margin-top: 3px;
}

#main-wrapper h1:not(.entry-title),.title_h1
{
	font-family: 'fnt2' !important;
	font-size: 28px !important;
	font-weight: bold !important;
}

#main-wrapper p {
    font-family: arial, helvetica, sans-serif;
    font-size: 13px; /*Pj 12*/
    color: #000;
    text-align: left;
}

#main-wrapper.has-right-sidebar
{
    width: 732px;
}

.color1 {
    color: #4578B8;
    line-height:20px;
    font-weight:normal;
}
a {
    text-decoration:none;
    color:#B92025;/*007BC7*/
    font-size: 13px;/*Pj 12*/
}

a:hover {
    text-decoration:none;
}

.wrapper {
    background:url(images/mainbg.jpg) no-repeat top center;
    width:100%;
}

.wrappered {
    /*  background:none;*/
    float:left;
    width:100%;
}

.container {
    width:1024px;
    margin:0 auto;
}
.top-boxed {
    width:100%;
    height: 381px;
}
.top-box {
    width:100%;
    height: 272px;
}
.top-box-container {
    width:1024px;
    height: 272px;
    margin:0 auto;
}

#header {

    /*background:url(images/3cx-header.png) repeat-x; Pj*/
	background-color: #3F4042;
    height:105px; /* 91 Pj*/
    position: relative;
    z-index: 10000;
    min-width: 1000px;
}


#logo {
    width:191px;/*Pj*/
    height:64px;/*Pj*/
    float:left;
    margin:18px 0 0 6px;
}

#logo img
{
    float: left;
    margin-right: 15px;
}

#logo .tagline
{
    color: white;
    font-family: 'fnt', 'Source Sans Pro', sans-serif;
    font-size: 25px;
text-align: center;
font-weight: bold;
margin-top: 0px;
}

#logo .tagline.ru
{
    font-weight: normal;
    font-family: 'Arimo'
}

#logo .tagline.el
{
    font-weight: normal;
    font-family: "Helvetica";
    font-size: 20px !important;
    margin-top: 6px !important;

}



a[href*="de"] .tagline
{
    margin-top: 1px !important;
font-size: 20px !important;

}



a[href*=".com"] .tagline
{
    margin-top: 0px !important;
    font-size: 25px !important;
}

a[href*="mobiledevicemanager"] .tagline
{
    margin-top: 0px !important;
    font-size: 25px !important;
    font-weight: normal !important;
}


a[href*="jp."] .tagline ,
a[href*=".jp"] .tagline {
margin-top: 13px !important;
font-size: 15px !important;
}



#search
{
    width: 139px;
    
    float: right;
    
}

#social
{
    margin-right: 10px;
    margin-top: 5px;
    float: right;
}

#right_banner_widgets
{
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}

.down-trial {
    width: 600px;/*Pj 340*/
    height: 27px;
    right: 240px;
    top: 3px;
    position: absolute;
}

.down-trial li{
    float: right;
}

.search-button
{
margin-top:10px;
margin-right:5px;
        width: 14px;
        height: 14px;
	background: url("./images/searchsymbol.png");
	background-repeat:no-repeat;
}

.search-bar
{
height: 20px !important;
outline: none;
font-size: 15px;
border: 0px !important;
float: left;
margin-right: 0px;
margin-top: 5px;
background: #6F7071 !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none;
width: 110px;
color: #DDD !important;
}

#global_sites
{
position: absolute;
top: 11px;
right: 230px;
height: 30px;
width: 120px;
}


.down-trial a, .down-trial .separator {
    height: 19px;
    line-height: 28px;
    text-decoration: none;
    color: #B9B9B9;/*Pj white*/
    font-size: 13px;/*Pj 12*/
    margin-left: 5px;
    /*font-weight: bold;
    text-transform: uppercase; Pj*/
}

.down-trial [title="Login"] {
background: url('images/login.gif') no-repeat 10px center;
padding-left: 35px !important;
color: #4ED1FD;
}


.down-trial [title="Sign Up"] {
background: url('images/signup.gif') no-repeat 5px center;
padding-left: 35px !important;
color: #4ED1FD;
}

#middle{
    min-height: 30px;
}


.head-r select {
    float:right;
    color:#999999;
    font-size:10px;
    background:#1A1A1A;
    border:#1A1A1A;
    margin:6px 25px 0 10px;
}


#slider-area
{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 267px;/*Pj 800 - 505*/
    z-index: -1;
}

#slider-box
{
    width: 1000px;
/*    background: url('images/gradient.png') left bottom no-repeat; */
    margin: 0 auto;
    height: 440px; /*Pj 260 -505 */
    position: relative;
    font-family:  'fnt', 'Source Sans Pro', sans-serif;
}

#slider-box.ru, #slider-box.pl
{
    font-family:  'Arimo', sans-serif;
}

#slider-box.el
{
    font-family: 'Helvetica', sans-serif;
}

#slider-box.el h4
{
    font-weight: normal;
}


#slider-box.pl #slider .text ul *
{
    font-size: 20px !important;
}

#slider-box.pl h4
{
    font-weight: normal;
}

#slider.loading
{
    background-image: url('images/loading.gif') !important;
}

#menu-wrapper
{
    width: 100%;
    left: 0;
    position: relative;
z-index: 3;
}

#menu-wrapper [title="SECURITY"] {
background: url('images/menu-wrapper1.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="FIND & TRACK"] {
background: url('images/menu-wrapper2.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="MANAGE"] {
background: url('images/menu-wrapper3.png') no-repeat 15px center;
padding-left: 95px !important;
}
#menu-wrapper [title="REMOTE ADMINISTRATION"] {
background: url('images/menu-wrapper4.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="REMOTE"] {
background: url('images/menu-wrapper5.png') no-repeat 5px center;
padding-left: 65px !important;
}

#menu-wrapper [title="MENU2X1"] {
background: url('images/menu-wrapper1.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="MENU2X2"] {
background: url('images/menu-wrapper55.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="MENU2X3"] {
background: url('images/menu-wrapper3.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="MENU2X4"] {
background: url('images/menu-wrapper4.png') no-repeat 5px center;
padding-left: 65px !important;
}
#menu-wrapper [title="MENU2X5"] {
background: url('images/menu-wrapper51.png') no-repeat 5px center;
padding-left: 65px !important;
}

#content-wrapper
{
    background: white;
    line-height: 1.5em;
    overflow: visible;
    display: table;
}

.not_category
{
    line-height: normal !important;
}

#category_cont .entry-title a
{
    line-height: 0.5em !important;
}
#fb_share_1
{
    position: relative;
    z-index: 1000;
}


.entry-content ul
{
    list-style: disc outside;
    margin-left: 0px;
}

#sidebar .module
{
    margin-top: 10px;
}

#sidebar .module ul
{
    margin-top: 0px;
    margin-bottom: 0px;
padding-left: 22px;
}

.entry-title a
{
    font-size: 17px;
}

#menu-wrapper{
    background:url(/wp-content/themes/MDM/images/menu-bg.png) repeat; /* Pj*/
    height:90px; /*Pj 31*/
    width:100%;
}
#top-wrapper .bg2/*Pj*/
{
    background:url(/wp-content/themes/MDM/images/menu-bg2.png) repeat !important; /* Pj*/
text-align: left; 
}
#menu-wrapper #menu,#menu-wrapper #menu2 {
    width: 1000px;
    margin: 0 auto;
}
#menu-wrapper #menu li {
    float:left;
    width:200px;
}
#menu-wrapper #menu2 li {
    float:left;
    width:198px;
}
#menu-wrapper #menu li a {
	color: #000; /*Pj fff*/
	width: 250px;
	text-align: left;
	/*border-left: #666666 solid 1px; Pj*/
	text-decoration: none;
	display: table-cell;
	font-size: 13px; /*Pj 11*/
		
	height: 90px; /*Pj 31*/
	vertical-align: middle;
	line-height: 1.5em; /* Pj*/
}
#menu-wrapper #menu li a:hover,#menu-wrapper #menu .current-menu-item {/* Pj*/
	background-color:#ddd;
}
#menu-wrapper #menu2 li a {
	color: #fff; 
	width: 248px;
	text-align: left;
	text-decoration: none;
	display: table-cell;
	font-size: 13px; 
	height: 86px;
	vertical-align: middle;
	line-height: 1.5em; 
}
#menu-wrapper #menu2 li a:hover,#menu-wrapper #menu2  .current-menu-item {/* Pj*/
	background-color:#222;
}


.page_layout #menu-wrapper #menu li {
    float:left;
    width:auto;
}
.page_layout #menu-wrapper #menu li a {
    width: 100%;
}


#footer-wrapper
{
    float: left;
    width: 100%;
    min-width: 1000px;
    /*background: url('images/3cx_footer.png') repeat-x;*/
	background-color: #222;
    height: 290px;/* Pj 235*/
    color: white;
}

#footer-wrapper a
{
    color: #666;/*Pj white*/
}

#footer-wrapper [title="2X APPS"], #footer-wrapper [title="Help & Support"], #footer-wrapper [title="Features"], .widget-footer-title {
	color: #CCC !important;
	
	font-family: 'fnt3' !important;
	font-size: 20px !important;
}

.footer-links li, .footer-links-side li
{
    margin: 11px 0px;
    text-transform: uppercase;
    font-weight: bold;
}

.footer-links li li, .footer-links-side li li
{
    text-transform: none;
    font-weight: normal;
}


#blog_navigation
{
    margin-bottom: 15px;
    display: table;
	border-spacing:4px 0px;
	margin: 0 auto;
}

#blog_navigation a
{
    border-width: 0px 0px 4px 0px;
	border-color:#B92025;
}


.post {
    border-bottom:#CCCCCC solid 1px;
    padding:10px 0;
}

#menu-nether-menu, #menu-nether-menu a
{
    color: grey;
    font-size: 11px;
}

#menu-middle-menu
{
    position: relative;
z-index: 9999;
}

.menu-under-footer-container a
{
	color:#CCC !important;
}

.post .fea-txt {
    float:left;
    color:#666666;
    width:410px;
}
.post .post-txt {
    float:left;
    color:#666666;
    width:718px;
}
.post .post-txt .color1{
    color: #333;
    font-size: 10px;
} 
.posting-text {
    width: 720px;
}
.post h4 a{
    font: bold 14px Arial;
    color:#000;
    float: none;
}
.post a {
    margin-top:15px;
    color: #B92025; /*007BC7*/
}
.entry-title a /*Pj*/
{
    color: #767676;
}
.searchbox {
    width:239px;
    height:36px;
    padding:25px 0 0 10px;
}
.searchbox input {
    width:136px;
    height:32px;
    border:none;
    padding:0 5px;
    float:left;
    color:#666666;
    font-size:11px;
}


.facebook {
    width:23px;
    height:23px;
    float:left;
    margin-left:5px;
    margin-top: 5px;
} 
.facebook a{
    width:23px;
    height:23px;
    float:left;
    display: block;
} 

.rss {
    width:23px;
    height:23px;
    float:left;
    margin-left:5px;
    margin-top: 5px;
} 
.rss a{
    width:23px;
    height:23px;
    float:left;
    display: block;
} 


.right-module {
    background:#FDFDFD;
    border:#D3D3D3 solid 1px;
    width:200px;/*Pj 240*/
    margin-bottom: 10px;
}

.right-module1 {
    width:200px;
    margin-bottom: 10px;
}

.right-module-header{
    background: url(images/head-bg.jpg) repeat-x;
    border: white solid 1px;
    color: #333;
    font-weight: bold;
    border-bottom: lightGrey solid 1px;
}

.right-module > *
{
    padding: 10px;
}

.right-module ul, .right-module li
{
    list-style-type: none;
}

.right-module-header h3{
    font-weight: bold;
    text-transform: none;
    margin: 0px;
}

.tabbed_module_header h3{
    font-weight: normal;
    text-transform: capitalize;
    font-size: 11px;
    margin: 0px;
    line-height: 14px;
    color: #4578B8;
	text-align: center;
display:table-cell;
vertical-align: middle;
width: 80px;
height: 25px;
}

.tabbed_module_header
{
        background: #ffffff url(images/tabs-h.jpg) repeat-x;
     height: 24px;
        top: -35px;
    width: 80px;
    padding: 5px 0px;
}

.tabbed_module_header.active
{
    border-bottom: 2px solid #FDFDFD;
        background: #FDFDFD;

}


.heading {
    background:url(images/head-bg.jpg) repeat-x;
    height:26px;
    border:#fff solid 1px;
    line-height:26px;
    padding-left:10px;
    color:#333333;
    font-weight:bold;
    border-bottom:#D3D3D3 solid 1px;
}
.newletter {
    float:left;
    border:#D3D3D3 solid 1px;
    width:175px;
    height:27px;
    margin-left:6px;
}

.submit-btn{
    background:url(images/submit-bg.jpg) repeat-x;
    display:block;
    width:57px;
    height:29px;
    text-align:center;
    line-height:27px;
    border:#D3D3D3 solid 1px;
    cursor: pointer;
}
.enter-txt {
    margin:12px 0 12px 10px;
}
.video-area {
    float: left;
}
.video {
    float:left;
    width:302px;
    height:236px;
    padding-top: 10px;
}
.video-area ul {
    margin-left:8px;
}
.video-area ul li {
    margin:12px 0;
    float: left;
    width: 281px;
    margin-right: 56px;
}
.video-area ul li img {
    float:left;
}
.video-area ul li .vimg {
    width: 98px;
    height: 71px;
    float: left;
    margin-right:8px;
}
.video-area ul li p {
    float:left;
    display:block;
    width:194px;
    color:#666666;
    font-weight:bold;

}


.video br {
    display: none;
}
.video p {
    margin: 0;
    padding: 0;
}
.video small {
    display: none !important;
}
.video object{
    width: 302px;
    height: 236px;
}

.vimg p {
    width: auto !important;
}
.vimg p br {
    display: none;
}
.vimg object{
    width: 98px;
    height:71px;
}
.vimg small {
    display: none !important;
}

#topnav
{
    z-index: 9999;
}

#topnav
{
    position: absolute;
    bottom: 0;
    right: 0;
    /*text-transform: uppercase;Pj*/
}

#topnav ul {
    /*    width: 100%;*/
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    
    
}

#topnav ul ul ul 
{
        margin-top: 0px;

}

#topnav ul li {    
    /*background: url('images/main-menu-divider.png') no-repeat left ; Pj*/
    display: inline;
    float: left;
    position: relative;
}
#topnav ul li.selected a{
    color: #3976AD;
}

#topnav ul li.selected {
    display: inline;
    padding: 14px 15px 14px 14px;    
    background: #FFFFFF;
    position: relative;    
}
#topnav ul li a {
    /*color: #FFFFFF; Pj */
    /*font-weight: bold;*/
}

#topnavul li a:hover {
    text-decoration: none;
}
ul#topnav li .sub {
    background-color: #FFFFFF;
    display: none;
    float: left;
    height: 168px;
    right: 0;
    overflow: hidden;
    padding: 10px 0 0px;
    position: absolute;
    top: 39px;
    width: 548px;
    /*width: 548px\0;*/ /* IE 8 Hack */
    z-index: 99999;
}


ul#topnav li .sub ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 170px;
    padding-left: 10px;   
}
.ulfirstcolumn {
    float: left;
    width: 170px !important;
}
.ulfullcolumn {
    float: left;
    width: 520px !important;
}
ul#topnav li .sub ul li{
    float: left;
    width: 100%;
    list-style: none outside none;
    margin: 0;
    padding: 3px 0px 8px;
    background: none;
}
ul#topnav li .sub ul li a{
    color: #999999;
    font-weight: normal;
    line-height: 14px !important;
    height: auto !important;
    width: auto !important;
}
ul#topnav li .sub ul li a:hover {
    text-decoration: none;

}


.post .entry h1 {
    /*    border-bottom: 1px solid #E2E2E2;
        border-top: 3px solid #E2E2E2;*/
    color: #333333;
    font-family: Arial, sans-serif;
    /*    font-size: 18px;*/

    /*    letter-spacing: -0.05em;*/
    margin:10px 0 0;
    padding: 5px 0 15px;
    font-size: 20px;
    letter-spacing: -0.03em;

}


.post .entry h2 {
    /*    border-bottom: 1px solid #E2E2E2;
        border-top: 3px solid #E2E2E2;*/
    color: #333333;
    font-family: Arial, sans-serif;
    font-size: 18px;

    letter-spacing: -0.05em;
    margin:10px 0 0;
    padding: 5px 0;

}


blockquote
{
    border-left: 1px solid #3984ce;
}

#stats {
    /*    border-bottom: 1px solid #E2E2E2;*/
    display: block;
    font: bold 10px Arial;
    margin-bottom: 15px;
    padding: 8px 0;
}
/*#stats a{
        border-bottom: 1px solid #E2E2E2;
    display: block;
    font: bold 10px Arial;
    margin-bottom: 15px;
    padding: 8px 0;
}*/
#stats .left {
    float: left;
}
.left a{
    font: bold 10px Arial;
}
#stats .right {
    float: left;
}
/* Comments*/

#comments { background:#fff; padding: 8px 0 0; margin: 20px 0 0;
            /*            border-top: #ccc solid 1px; */
}

#comments input[type=submit] { 
color: #fff;
background: none !important;
background-color:#B91F24 !important; 
padding: 7px 10px; 
height:30px;
border: 1px solid #D38689;
}

.read-more {
    color: #000;
    font-weight: bold;
    font-size: 11px;
}

div#bottom-comp-box {
    margin: 0px auto;
    width: 1024px;
    height: 150px;

}
div#bottom-rights-box {
    margin: 0px auto;
    width: 1024px;
    color: #999999;
    padding: 15px;
    font-size:  11px;
    padding-bottom: 5px;
}
div#bottom-rights-box a{
    font-size:  11px;
}
div.bottom-comp-container {
    float: left;
    width: 240px;
    margin-left: 0px;
    color: white;
    padding: 5px 0px;
}
div.bottom-comp-container ul {
    float:left;
    width: 100%;
    padding: 0;
    margin: 5px 0px;
}
div.bottom-comp-container li {
    display: inline;
    float:left;
    width: 100%;
    text-indent: 0px;
    border:none;
    /*    background: url("images/arrow-small-icon.png") left center no-repeat;*/
    /*    border-bottom: 1px dashed #B2B2B2;*/
}
div.bottom-comp-container li a { 
    color: #FFFFFF;
    line-height: 25px !important;
}
div.footer li a:hover{
    text-decoration: none;
}

.rights-box {
    float:left;
    margin-top: 2px;
}
.rights-box a {
    color: #999999;
}
div.bottom-comp-container h3 {
    /*    border-bottom: 1px dashed #B2B2B2;*/
    color: #FFFFFF;
    font-size: 13px;/*Pj 12*/
    font-weight: bold;
    margin: 0;
    padding: 8px 0 4px;
}
div#bottom-rights-box ul {
    float:left;
    margin: 0 0 0 -3px;
    padding: 0;
}
div#bottom-rights-box li {
    float:left;
    margin-left: 25px;
    list-style:disc ;
    border: none;
}
div#bottom-rights-box li a {
    color: #999999;
}
.entry ul, .post ol, #front-list ul, #front-list ol {
    margin-bottom: 15px;
}
.entry ul li, #front-list ul li {
    list-style: disc outside none;
    margin-left: 30px;
}
.posting-text p {
    display: inline;
}
.post .entry p{
    margin-bottom: 15px;
}
.scm li.select {
    background:#FDFDFD;
    border-bottom: none;
    border-right: none;
    border-top: none;

}
.scm li:first-child {
    border-left: none;
}
.nwdigt ul li {
    padding: 0 !important;
}
.nwdigt li span {
    font-weight: normal;
    color: #333333 !important;
    font-size: 13px !important;/*Pj 12*/
}
div#splash-box {
    position: relative;
    float: left;
    width: 100%;
}
div#splash-box-small {
    position: relative;
    float: left;
    width: 100%;
}
div#splash-box #splash-mask {
    /*    background: url("../images/splash-mask.png") no-repeat;*/
    height: 289px;
    left: 0px;
    position: relative;
    top: 0px;
    width: 960px;
    z-index: 11;
}
div#splash-box-small #splash-mask {
    height: 198px;
    left: 0px;
    position: relative;
    top: 0px;
    width: 960px;
    z-index: 11;
}
div#splash {
    display: none;
}
div#splash-box #splash-title {
    position: absolute;
    top: 150px;
    right: 70px;
    z-index: 13;
    font-size: 30px;
    color: #FFFFFF;
    width: 350px;
}
div#splash-box-small #splash-title {
    position: absolute;
    top: 60px;
    right: 70px;
    z-index: 13;
    font-size: 30px;
    color: #FFFFFF;
    width: 350px;
}
div#splash-box #splash-subtitle {
    position: absolute;
    top: 220px;
    right: 70px;
    z-index: 13;
    font-size: 13px;/*Pj 12*/
    color: #FFFFFF;
    width: 350px;
}
div#splash-box-small #splash-subtitle {
    position: absolute;
    top: 130px;
    right: 70px;
    z-index: 13;
    font-size: 13px;/*Pj 12*/
    color: #FFFFFF;
    width: 350px;
}

div#splash-box #splash-nav { position: absolute; top: 240px; right: 70px; z-index: 12; text-align: right;}
div#splash-box-small #splash-nav { position: absolute; top: 150px; right: 70px; z-index: 12; text-align: right;}
#splash-nav li { width: 10px; height: 10px; float: left; margin: 3px; list-style: none; }
#splash-nav a { width: 10px; height: 10px; float: left;  list-style: none; background: url('images/slider-bullet-unsel.png') no-repeat; }
#splash-nav a.activeSlide { background: url('images/slider-bullet-sel.png') no-repeat; }

div#splash-box #splash-nav-left {
    position: absolute;
    left: 872px;
    top: 243px;
    z-index: 12;
    margin-left: 7px;
}
div#splash-box-small #splash-nav-left {
    position: absolute;
    left: 0px;
    top: 92px;
    z-index: 12;
}
div#splash-box #splash-nav-right {
    position: absolute;
    right: 53px;
    top: 243px;
    z-index: 12;
    margin-right: 7px;
}
div#splash-box-small #splash-nav-right {
    position: absolute;
    right: 0px;
    top: 92px;
    z-index: 12;
}


div#body-comp-box {
    margin: 0px auto;
    width: 1024px;
    height: 120px;
}
#cta{
    width:1024px;
    height:125px;
}
#cta li{
    float:left;
    width:240px;
    height:120px;
    margin-right: 0px;
    margin-left: 16px;
}
#main h1{
    font-family: Arial,sans-serif;
    color: #333;
    font-size: 20px;
    line-height: 26px;
    padding: 0 0 5px;
    margin-top: 5px;
}
#main p,#main ul,#main ol{
    line-height: 15px;
    margin-bottom: 12px;
    margin-top: 12px;
    margin-left: -8px;
}

#main ul, #main ol {
    list-style-position: inside;
}
.simple-divider {
    float:left;
    border-left: 1px solid #666666;
    height: 10px;
    padding: 5px 0px;
    margin-top: 23px;
}
/* Announcements */
div.announcement-date {
    float: left;
    width: 26px;
    padding: 0px 10px 0px 15px;
}
div.announcement-day {
    float: left;
    width: 16px;
    height: 14px;
    background-color: #999999;
    color: #FFFFFF;
    padding: 5px;
    font-weight: bold;
}
div#announcement-day {
    margin-top: -3px;
    margin-left: 1px;

}
div.announcement-month {
    float: left;
    width: 26px;
    overflow: hidden;
    color: #ACACAC;
    font-weight: bold;
    margin-top: -2px;
}
div.announcement-title {
    float: left;
    width: 100%;
    color: #999999;
    margin-top:-5px;
}
div.announcement-comp-title {
    float:left;
    width: 100%;
    color: #999999;
    font-weight: bold;
}
div.announcement-body {
    float: left;
    width: 640px;
}
/* Search */
div.search-container input {
    background: url("images/search-bg.png") no-repeat;
    border: 0 none;
    color: #437BBB;
    font-size: 11px;
    height: 20px;
    padding: 5px;
    width: 120px;
    float:left;
    margin-top: 5px;
}
div.search-container img {
    float:left;
    margin: 6px 0px 0px 5px;
}
.pagetitle{

    margin-top: 5px;

}
#sidebar1{
    margin-bottom: 10px;
}
.submitbutton {
    padding: 2px 5px;
    border: 1px solid #AAA;
    background: white;
    font-size: 11px;
    color: #AAA;
    cursor: pointer;
    width: 125px;
}
.submitbutton:hover {
    color: white;
    background: #414141;

}
.field {
    padding: 1px;
    border-top: 1px solid #BBB;
    border-left: 1px solid #BBB;
    border-right: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
    background: white;
    font-size: 11px;
}
.textarea-box {
    width: 99%;
    margin-top: 5px;
    border-top: 1px solid #BBB;
    border-left: 1px solid #BBB;
    border-right: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}
div#body-data-box-right {
    float:right;
    width: 205px;
    padding: 5px;
}
div#body-data-box-right a{
    color:black;
    text-decoration: none;
}
.list-arrow {
    display: inline;
    float: left;
    width: 100%;
    text-indent: 15px;
    background: url('images/arrow-icon.png') left center no-repeat;
    padding: 3px 0px;
}
#page_title{
    color: #333333;
    font-family: Arial, sans-serif;
    font-size: 22px;   
    margin-bottom : 10px;
}


#page_body #fb_share_1{

    float: right ;
    margin-left: 725px !important;
    position: absolute !important;
    margin-top: -29px !important;
}
.bullet{
    background: url('images/arrow-icon.png') left center no-repeat; 
    margin-left:  9px;    
}
.bullet a{
    margin-left:  12px;    
}
.gsc-above-wrapper-area{
    border-bottom: 1px solid #fff !important;
    border-top: 1px solid #fff !important;
}

.page-title
{
    clear: both;
}

.hpt_container{
    height:130px !important;
}
.featured_list h2{display: inline;}
.hpt_container{display: inline;}
.hpt_container p{display: inline;}
.entry ul{margin-left : -15px;}
.body-lft .post{border:0px;}
.post-txt p{display:inline;}




.post p {
		
	}

.post .clearfloat {
	border-bottom:1px solid #e2e2e2;
	}

.entry ul, .post ol, #front-list ul, #front-list ol {
	margin-bottom:15px;
	}

.entry ul li, #front-list ul li {	
	list-style:disc;
	margin-left:30px;
	}

.entry ol li, #front-list ol li {	
	list-style:decimal;
	margin-left:30px;
	}

.entry ol li ul li, #front-list ol li ul li {	
	list-style:disc;
	margin-left:20px;
	}


.entry a {
	text-decoration:underline;
	}

.post .ads {
	margin-top:10px;
	}

#stats {
	margin-bottom:15px;
	padding:8px 0px;
	font:11px Arial;
	display:block;
	border-bottom:1px solid #e2e2e2;
	font-weight:bold;
	}

span#map {
	font-size:11px;
	}

img.centered, a img.centered, img.aligncenter, a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright, a img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft, a img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right !important;
}

.alignleft {
	float: left  !important;
}


#bio {
    padding:10px;
    background:#efefef;
    margin:20px 0px;
}
#bio p {
    margin:0;
    padding:0;
}

#bio .avatar {
	border:1px solid #ccc;
	margin:0px 10px 5px 0;
	float:left;
	padding:2px;
	width:80px;
	height:80px;
	}	
.entry h3{
margin-top : 15px;
margin-bottom : 10px;
}

.entry ol ul li{
list-style : circle;
}
.entry ol ul{
margin-left : 20px;
margin-top : 5px;
}


.post p {
		margin-top:15px;
	}

.post .clearfloat {
	border-bottom:1px solid #e2e2e2;
	}

.entry ul, .post ol, #front-list ul, #front-list ol {
	margin-bottom:15px;
	}


.entry ul li, #front-list ul li {	
	list-style:disc;
	margin-left:30px;
	}

.entry ol li, #front-list ol li {	
	list-style:decimal;
	margin-left:30px;
	}

.entry ol li ul li, #front-list ol li ul li {	
	list-style:disc;
	margin-left:20px;
	}


.entry a {
	text-decoration:underline;
	}

.post .ads {
	margin-top:10px;
	}

#stats {
	margin-bottom:15px;
	padding:8px 0px;
	font:11px Arial;
	display:block;
	border-bottom:1px solid #e2e2e2;
	font-weight:bold;
	}

span#map {
	font-size:11px;
	}

img.centered, a img.centered, img.aligncenter, a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright, a img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft, a img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right !important;
}

.alignleft {
	float: left  !important;
}


#bio {
    padding:10px;
    background:#efefef;
    margin:20px 0px;
}
#bio p {
    margin:0;
    padding:0;
}

#bio .avatar {
	border:1px solid #ccc;
	margin:0px 10px 5px 0;
	float:left;
	padding:2px;
	width:80px;
	height:80px;
	}	
.entry h3{
margin-top : 15px;
margin-bottom : 10px;
}

.entry ol ul li{
list-style : circle;
}
.entry ol ul{
margin-left : 20px;
margin-top : 5px;
}

.entry ul
{
	overflow: hidden;
	zoom: 1;
	margin-left: 0;	
}

#slider .dot
{
    background-image: url('./images/bullet.png') !important;
}

#slider .dot:hover
{
    background-position: 16px 0px !important;
}


#slider .dot.active:hover
{
    background-position: 0px 0px !important;
}

#slider{
    color: white;
}

#slider h4{
    font-weight: bold;
    font-size: 45px;
    margin: 10px 0px;
}

#slider .text *
{
    font-size: 23px;
}

#slider .text
{
	height: 260px;
}

#slider .dots{
   position: absolute;
   bottom: 5px !important;
   right: 50px !important;
   left: auto !important;
   z-index:4;
}




#topnav li a{
    text-decoration: none;
    padding: 20px 15px 22px 14px; /*Pj 14px 15px 12px 14px*/
    display: block;
	color: #FFF; /*Pj*/
}

#topnav li a.hover,#topnav li a:hover,#topnav li:hover a,#topnav .current-menu-item a {
    color: #FFF; /*Pj 007BC7*/
    background: url('images/bg_topnav.gif') no-repeat; /*Pj 000*/
	background-size: 100% 10px;
background-position: left bottom;
    z-index: 3000;
    position: relative;
}


#topnav .dropdown-menu{
    position: relative;
}


#topnav .dropdown-menu > li > .sub-menu
{
 position: absolute;
 background: #EEE;
 left: 0;
 top: 61px;
 /*padding: 10px;*/
 text-transform: none;
 border-top : white;
 width: 190px;
 box-shadow: -1px 1px 10px #444;
 z-index: 10000;
opacity:0.8;
}
#topnav .dropdown-menu > li > .sub-menu a,#topnav .dropdown-menu > li > .sub-menu a:hover
{
background:none !important;
border-bottom: none;
color:black;
font-weight:bold;
}
#topnav .dropdown-menu > li > .sub-menu li:hover
{
 background: #CCC;
}

#topnav .sub-menu li a
{
    font-weight: normal;
    padding: 3px 0px;
     color: #fff;
     border-bottom: 1px dotted #444;
}

#topnav .sub-menu li a:hover
{    
    border-bottom: 1px dotted #007bc7;

    
}


#topnav .sub-menu .sub-menu{
    display: block;
    padding: 0;
}



#topnav ul  li {
    float:left;
}
#topnav ul li a {
    text-align: center;
    /*color:#FFF; Pj*/
    /*font-weight:bold; */
	font-size: 14px; /*Pj*/
}



#topnav .sub-menu li a{
    padding: 12px 15px; /* 5 10*/
    text-align: left;
	border-top:2px solid #fff;
}

#topnav .sub-menu li a:hover{
    color: white;
}


#topnav .sub-menu li {
    display: block;
    float: none;
}


#topnav ul ul li
{
    background: none;
}

#topnav ul ul li a .subtitle{
    text-align: left;
    color:#999;
    font-weight:normal;
    
    font-size: 13px;/*Pj 12*/
    text-transform: none;
    display: block;
    
}


#blog-header1
{
	position: absolute;
	left: 501px;
	top: 20px;
}

#blog-header2
{
	position: absolute;
	left: 664px;
	top: 20px;
}

#blog-header3
{
	position: absolute;
	left: 840px;
	top: 20px;
}

#header2_1
{
	position:relative;
	height:78px;
	width:78px;
	background-image:url('images/header2-1.jpg');
}
#header2_1:hover
{
	background-image:url('images/header2-1_hover.jpg');
}

#header2_2
{
	position:relative;
	height:78px;
	width:78px;
	background-image:url('images/header2-2.jpg');
}
#header2_2:hover
{
	background-image:url('images/header2-2_hover.jpg');
}

#header2_3
{
	position:relative;
	height:78px;
	width:78px;
	background-image:url('images/header2-3.jpg');
}
#header2_3:hover
{
	background-image:url('images/header2-3_hover.jpg');
}

#header2_4
{
	position:relative;
	height:78px;
	width:78px;
	background-image:url('images/header2-4.jpg');
}
#header2_4:hover
{
	background-image:url('images/header2-4_hover.jpg');
}

#header3
{
	position:relative;
	height:160px;
	width:160px;
	background-image:url('images/header3.jpg');
	background-repeat:no-repeat;
}
#header3:hover
{
	background-image:url('images/header3_hover.jpg');
}

.right-module
{
    margin-top: 10px;
}


.tabbed_sidebar
{

    margin-top: 45px !important;
}

h1.entry-title
{
    margin-top: 0;
	font-size:20px;
}


#newsfeed_slider_container
{
	width: 100%;
   background: url('images/slider-cloud.jpg') left top; 
   background-size: 100% 290px;
   height: 290px;
}

#newsfeed_slider 
{
   padding-top:20px;
	max-width: 1000px;
	margin: 0 auto;
   position: relative;
}

#newsfeed_slider .top-module
{
    height: 180px;/* PJ 198*/
    /*background: white;*/
    color: black;
    position: relative;
}

#newsfeed_slider .newsfeed-short
{
    display: none;
}

#newsfeed_slider .top-module .newsfeed-short h4 a
{
    color: black;
    font-family: Verdana,Arial,Helvetica,sans-serif;
	/*font-family: 'MyWebFont';*/
}

#newsfeed_slider .newsfeed-short
{
    position: absolute;
    left: 0;
    top: 0;
    padding: 20px;
	
    display:none;/*Pj*/
	visibility:hidden;
}

#newsfeed_slider .news_selector
{
    position: absolute;
    left: 8px;/*Pj*/
    height: 158px;/*198 Pj*/
    width: 400px;
}

.tabbed_module_content .newsfeed-header a
{
    font-weight: bold;
}

.tabbed_module_content .newsfeed-info
{
    color: #777;
}


.news-button
{
    width: 454px;
    height: 42px;
    padding: 16px 15px 17px 15px;
    color: black;
    position: relative;
    overflow: visible;

    background:url('images/bg-newsfeed.png');
    background-repeat:repeat;
	margin-bottom:10px;
}

.news-button:hover, .news-button.active
{
    color: black;
    /*background: black;
   padding: 26px 25px 26px 15px; 
    height: 34px;*/
}

.news-button h4 a
{
    color: black;
    font-weight: bold;
	font-size: 14px;
}

.news-button:hover h4  a, .news-button.active h4  a

{
    color: black !important;
}


/*
.news-button:hover .fold, .news-button.active .fold
{
    background: url('images/fold.png');
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    bottom: -10px;
}
*/




#blog_navigation li:hover
{
    width: 200px;
    height: 90px;
    margin: 0px;
   
}

#blog_navigation a:hover
{
    width: 180px;
    height: 90px;
    color: white;
 -webkit-box-shadow: none; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: none; 
          z-index: 2;
          
}

#newsletter_widget input[type="text"]
{
    background-color: white;
border-bottom-color: lightGrey;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: lightGrey;
border-left-style: solid;
border-left-width: 1px;
border-right-color: lightGrey;
border-right-style: solid;
border-right-width: 1px;
border-top-color: lightGrey;
border-top-style: solid;
border-top-width: 1px;
color: black;
cursor: auto;
display: block;
float: left;
font-family: Arial;
font-size: 13px;
height: 27px;
letter-spacing: normal;
line-height: normal;
margin-bottom: 0px;
margin-left: 6px;
margin-right: 0px;
margin-top: 0px;
outline-color: #6B88AD;
outline-style: auto;
outline-width: 5px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
text-align: start;
text-indent: 0px;
text-shadow: none;
text-transform: none;
width: 175px;
word-spacing: 0px;
}

#newsletter_widget input[type="submit"]
{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url(images/submit-bg.jpg);
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: lightGrey;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: lightGrey;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: lightGrey;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: lightGrey;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: black;
    cursor: pointer;
    display: block;
    font-family: Arial;
    font-size: 13px;
    height: 29px;
    letter-spacing: normal;
    line-height: 27px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    text-indent: 0px;
    text-shadow: none;
    text-transform: none;
    white-space: pre;
    width: 57px;
    word-spacing: 0px;
}

.breadcrumbs li
{
    margin: 0px 5px 0px 0px;
}

.comment-short
{
    margin-bottom: 5px;
}

#sidebar .menu
{
    margin-left: 18px;

}

#menu-side-menu li
{
    margin-bottom: 3px;
    font-size: 14px !important;

}

.fb_container
{
    position: relative;
    left: -7px;
}

.signup_buttons a{
    display: block;
    
}

.signup_buttons .sign_up
{
    background: url('images/signup.png') left 50% no-repeat;
    list-style-type: none;
    padding-left: 23px;
    margin: 7px 0px;
}


.signup_buttons .sign_in
{
    background: url('images/signin.png') left 50% no-repeat;
    list-style-type: none;
    padding-left: 23px;
    margin: 7px 0px;

}


.signup_buttons
{
}

#content li
{
    margin-left: 17px;
}

#search_title {
    margin: 0px 0px 0px 10px !important;
}


#content.landing
{
    margin: 0px auto 0px;
    float: none;
    font-family:  'fnt', 'Source Sans Pro', sans-serif;
    color: #333333;
    background: transparent;
    border-top: none;
    
}

#content.landing h2
{
    font-size: 24px;
}


#content.landing .mobile_table
{
    width: 400px;
    margin: 0 auto;
    text-align: center;
}

#content.landing .mobile_table th
{
    font-size: 20px;
}


#content.landing p, #content.landing a

{
      font-size: 15px;
      font-family:  'fnt', 'Source Sans Pro', sans-serif;
      line-height: 21px;
  
}


.left_content li, .feature_list li{
    font-size: 17px;
    font-weight: 800;
    color: #333333;
/*    list-style-type: none;
    background: url('images/blue-tick.fw.png') 0 50% no-repeat; 
    padding-left: 28px;
*/   height: 19px;
    line-height: 19px;
/*    display: block;
*/    margin: 4px 0px;
    list-style-position: inside;
}

.feature_list li
{
/*
        background: url('images/blue-tick.smaller.png') 0 50% no-repeat;
*/
}

 .feature_list li, .feature_list li a
{
    font-size: 15px;
    height: 15px;
    line-height: 15px;
    color: #007BC7;

}

.left_content, .right_content{
    display: table;
    padding: 0px;
}

.left_content{
    float: left;
    width: 600px;

}

.right_content{
    float: right;
    width: 318px;

}

.right_content .errors li{
    font-size: 15px;
    margin-bottom: 5px;
}

.mdm_form
{
    margin-top: 15px;
}

.mdm_form label{
    display: block;
    font-size: 14px;
    font-weight: 800;
    margin: 5px 0px;
    color: #333333;
}

#confirm_terms
{
    display: block;
    float: left;
    clear: both;
    margin: 15px 10px 0px 0px;
}

.mdm_form label.small, .mdm_form label .note 
{
    font-weight: 800;
    font-size: 13px;/*Pj 12*/
    display: inline;
    
}
  
.mdm_form label.small a
{
    font-size: 13px !important;/*Pj 12*/
}


.mdm_form label:first-child{
    margin-top: 0px;
}

.mdm_form input[type=text], .mdm_form input[type=password]
{
    border: 1px solid #999;
    background: url('images/field-shade.fw.png');
    outline: none;
    width: 305px;
    height: 13px;
    padding: 5px;
    font-size: 15px;
    display: block;
}


.mdm_form #signup_btn
{
      display: block  !important;
      width: 235px  !important;
      height: 34px  !important;
      background: url('images/sign-up-button.fw.png') !important;
      margin: 10px auto 0px !important;
      outline: none  !important;
      border: none  !important;
}

a.signup_button
{
    cursor: pointer;
    display: block;
    margin: 0 auto;
    width: 220px;
    height: 35px;
    background: url('images/signup_button.png') !important;
 
}

.landing h1{
    
    font-family:  'fnt', 'Source Sans Pro', sans-serif !important;
    font-size: 26px !important;
    font-weight: 800 !important;
    line-height: 1em;
    margin-top: 12px;
    
}

p{
    margin: 10px 0px;
}


table tr
{
    height: auto;
}

#recaptcha_area
{
    margin: 0px auto 0px;
}

#captcha_container
{
    Height: 310px;
}

#confirm_password
{
    margin-bottom: 10px;
}

.download_page_table2 .right_side
{
    width: 425px;
    height: 245px;
    background: url('./images/screenshot11.jpg') 50% 50% no-repeat;
    position: relative;
}


.download_page_table .right_side
{
    width: 425px;
    height: 245px;
    background: url('./images/screenshot.jpg') 50% 50% no-repeat;
    position: relative;
}

.download_page_table_2XMDMO .right_side
{
    width: 425px;
    height: 245px;
    background: url('./images/screenshot3.jpg') 50% 50% no-repeat;
    position: relative;
}

.download_button {
width: 283px !important;
height: 60px !important;
background: url('./images/btn.png') 50% 50% no-repeat !important;
color: white !important;
font-size: 16px !important;
font-weight: bold !important;
border: none !important;
outline: none !important;
text-align: center;
padding: 0px 5px 0px 0px !important;
margin: 0px auto !important;
text-transform: uppercase;
display: block;
font-family: helvetica;
}



.list-download 
{
text-indent: 25px!important;
background: url('images/download-icon.png') left center no-repeat!important;
margin-top: 15px!important;
padding: 7px 0px!important;
list-style-type: none;
}

.list-pdf {
    text-indent: 25px!important;
    background: url('images/pdf-icon.png') left center no-repeat!important;
    padding: 7px 0px!important;
list-style-type: none;
}



#banner_widgets{
float: right;
margin-top: 3px;
height: 23px;
padding: 2px 0px;
}

#banner_widgets > *{
    float: left;
    margin: 0px 5px;
}

input.error{
    border: 1px solid red !important;
}

#language-tool select{
color: #ddd;
height: 30px;
width: 90px;
outline: none;
background: #6F7071 ;
border: 0px;
font-size: 11px;
-webkit-appearance: none;
}

#language-select {
background: url('http://www.2x.com/wp-content/themes/MDM/images/arrow_language.png') no-repeat right #6F7071 !important;
}

#language-tool option{
    color: #ddd;
    background: #6F7071;
}

#banner-download
{
    height: 24px;
    color: white;
    line-height: 24px;
    display: block;
}

.entry-meta{
}

input.error{
    border: 1px solid red !important;
}



input[type="submit"], input[type="button"]
{
    cursor: pointer !important;
   
}



.footer-links-side h3
{
    font-size: 13px;/*Pj 12*/
}

.post .entry-header
{
    /*margin-right: 60px;Pj*/
}

#menu-call-to-action
{
    margin: 10px 0;
}

#menu-call-to-action > li
{
    float: left;
    width: 243px;
    margin-left: 7px;
    list-style: none;
    height: 116px;
    background: url('images/cta01.jpg') bottom right  no-repeat;
}

#menu-call-to-action a{
    display: block;
    height: 116px;
}

#menu-call-to-action .phones a
{
    padding-left: 110px;
    background: url('images/cta01.png') no-repeat;
    
}

#menu-call-to-action .deal a
{
        padding-left: 88px;
    background: url('images/cta02.png') no-repeat;
}

#menu-call-to-action .call a
{
    padding-left: 95px;
    background: url('images/cta03.png') no-repeat;
}

#menu-call-to-action .screen a
{
    padding-left: 80px;
    background: url('images/cta04.png') no-repeat;
}



#menu-call-to-action a{
    font-size: 16px;
}

#menu-call-to-action .description li
{
    list-style: disc inside;
}

#menu-call-to-action .description ul
{
    
    margin: 5px 0;
}


#menu-call-to-action .description 
{
    color: black;
    font-size: 11px;
}

.menu .android{
    background: url("images/android-icon.png") center left  no-repeat;
}

.menu .ios{
    background: url("images/apple-icon.png") center left  no-repeat;
}

.menu .windows{
    background: url("images/windows-icon.png") center left  no-repeat;
}

.menu .android, .menu .ios, .menu .windows{
list-style-position: inside;
padding-left: 44px;
margin-left: -21px;
margin-bottom: 10px;
min-height: 35px;
}

.menu .android ul, .menu .ios ul, .menu .windows ul{
    margin: 0;
    padding: 0;
    list-style-position: inside;
}


.move_to_sidebar{
    display: none;
}

#sidebar .move_to_sidebar
{
    display: block;
}

.sign_up_button_mdm
{
    width: 153px;/*Pj 128*/
    height: 50px;/*Pj 34*/
    font-size: 15px;
    display: block;
    text-decoration: none! important;
    background: url('images/btn2.png') no-repeat;
}

.module .menu li
{
	font-size:13px;/*Pj 12*/
}


.reseller-entry .certified
{
height: 40px !important;
position: relative !important;
float: left;
right: 0px !important;
}

.reseller-entry > b
{
line-height: 40px;
}

.reseller-entry > b + br
{
 display: none;
}
.recaptcha_only_if_privacy{
    float: left !important;
    margin-top: -10px !important;
}

#sign_in{
    
	position: absolute;
	right: 364px;
	top: 16px;

}
#captcha_container{
    height: auto !important;
}
#recaptcha_table tbody tr:last-child{
    display: none;
}
.recaptcha_input_area{
    height: 43px !important;
}
.entry-header > h1.entry-title{
    /* max-width:580px; Pj*/
}
    position: relative;


